The tag has no wiki summary.

learn more… | top users | synonyms

0
votes
2answers
338 views

WordPress 3.8 keeps asking me to upgrade to 3.8

It began with version 3.7.1: You are using WordPress 3.7.1. Update to 3.7.1 I've installed and usually update WP with git from https://github.com/wordpress/wordpress: cd wordpress git fetch ...
0
votes
1answer
49 views

WordPress not performing direct update

I recently modified my server configuration and then I noticed Wordpress would no longer upgrade automatically and I was asking for FTP information to perform the upgrade.Irony is that I don't have ...
0
votes
1answer
302 views

Unable to locate WordPress Root directory

I'm trying to upgrade WordPress version of a blog and it fails. I input FTP info (host, user, pass and type) then I get the message: Unable to locate WordPress Root directory. Installation ...
0
votes
1answer
57 views

plugin not updated after update wordpress 3.5.2

after upgrade to 3.5.2 plugin update not working showing error : Downloading update from http://downloads.wordpress.org/plugin/adminimize.1.8.4.zip… Unpacking the update… Installing ...
1
vote
0answers
27 views

Good methodology for upgrading a large/complex sites?

Imagine you have a large wp site that is on 3.1 and uses like all features wordpress has (lots of CPTs, is a network-install, has lots of pages/posts with different post-templates, has child themes ...
1
vote
0answers
157 views

wp_get_archives custom function broken since upgrading to WP 3.7.1

I've upgraded a site I'm working on to the latest WP, but it appears the function I wrote for splitting wp_get_archives() into years is now broken and I can't find out why. I've turned on debugging, ...
0
votes
0answers
18 views

installed Wordpress but can't upgrade or add plugins due to webdav https?

Uploaded wordpress and themes via webdav https but can't seem to add plugins or upgrade Wordpress. I'm presuming the is a webdav security feature? Is there any way around it?
0
votes
0answers
16 views

Upgrade a plugin manually using the option “add new”

I need to test a upgrade implementation before I upload the code on the repository and be public to everyone, but I can't find how. Replacing the old code for the new code via FTP isn't working ...
0
votes
0answers
65 views

Upgrading wordpress from 3.5.8 to 3.8.2 with multisite

First of all, I want to introduce myself as a novice Wordpress developer and dig out questions in this forum before posting here. So, don't mark this question as duplicate. I have a wordpress ...
0
votes
0answers
80 views

Timeout While Upgrading Network in Multi-site

I updated from 3.8 to 3.8.1 on a Multi-site setup. The initial upgrade was fine. When I clicked "Upgrade Network" ... It fails after some time and prompts me with: Your server may not be able to ...
0
votes
0answers
46 views

What is the best way to move an entire multi-site Wordpress to a new domain?

I have a multi-site Wordpress 3.x instance set up with over 100 sites. I'm preparing to upgrade to version 3.7.x I want to allow my users to test what version 3.7 is going to look like ahead of ...
0
votes
0answers
126 views

Warning: preg_replace(): Compilation failed: unknown option bit(s) set at offset -1

I recently upgraded my dedicated server to Apache 2.4.6, MySQL 5.5.32, and PHP 5.4.21. Now on my website I get this error: Warning: preg_replace(): Compilation failed: unknown option bit(s) set at ...
0
votes
0answers
154 views

“The package could not be installed” when updating plugins, themes, and core files on WampServer

Whenever I update anything on my local WordPress development site, whether it be plugins, themes, or the WP 3.7.1 update, I get this error message: Unpacking the update… The package could not ...
0
votes
0answers
191 views

impossible to upgrade WordPress for “failed to open stream: No such file or directory” error

I want to upgrade Wordpress from 3.5.2 to 3.6. But after having launched to automatical upgrade procedure from the dashboard, I have the following error: Warning: ...
0
votes
0answers
156 views

jQuery Ajax / Modal admin event not firing since 3.6. Seems to not recognize “a” tag

This came up immediately after upgrading to wordpress 3.6. Upon clicking the modal "anchor" tag, an ajax event fires to refresh the content in the box. It was working before, then ceased ...
0
votes
0answers
87 views

Production Website Frozen at /wp-admin/upgrade.php

My client upgraded the production Wordpress site to 3.5.2 without disabling the active plugins. He called when the site froze at upgrade.php. I opened the database and updated the wp-options table to ...
0
votes
0answers
57 views

Upgrading WP Version + Keeping Customized Core Code?

I'm a WP noob, so please bear with me. I'm working on my first WP project, and my task is to extract all the customized core WP code and put them into other files so that in the future when we ...
0
votes
0answers
122 views

HTTPS Warning and Certificate Error when Updating Network

Is there a workaround for this error? Warning! Problem updating https://[host]/[blabla]. Your server may not be able to connect to sites running on it. Error message: Peer certificate cannot be ...